How to install libclucy-clojure on Debian 9 (Stretch)